html, body{
	/* font-family: 'Open Sans', sans-serif; */
	/* font-family: 'Roboto', sans-serif; */
	font-family: 'Golos Text', sans-serif;
	margin:0;
	padding:0;
	/* background:#4e4596; */
	/* background: linear-gradient(180deg, rgba(77,101,171,1) 0%, rgba(71,141,206,1) 100%); */
	background:url(./images/bg2.png) fixed, linear-gradient(135deg, rgba(0,147,214,1) 0%, rgba(78,69,150,1) 100%)  fixed;
	/* background:#00003a; */
	/* background:url(./images/bg.png) #e7e7e7 fixed;  /* */ 
	/* background-repeat: repeat-y; */
	/* background:#e5e5e5; */
	position:relative;
}

* {
  outline: 0 !important;
}
		.wrapper{
			min-width:720px;
			max-width:1600px;
			margin:0 auto;
			padding:0;
			overflow:hidden;
			background-color:rgba(255, 255, 255, 1);
			/* border-left:4px solid #8a8a8d; */
			/* border-right:4px solid #8a8a8d; */
		}
		
		.up{
			position:fixed;
			bottom:10px;
			right:10px;
			padding:10px;
			font-size:40px;
			width: 40px;
			height: 40px;
			line-height:20px;
			color:#4e4596;
			border:2px solid #ccc;
			background:rgba(255,255,255,0.75);
			z-index:9000;
			cursor:pointer;
			text-align:center;
			border-radius:8px; /* */
			display:none;
		}
		
		.container{
			overflow:hidden;
			margin:0 auto;
		}
		.clear{
			clear:both;
		}
		.box-1{
			width:330px;
			height:330px;
			float:left;
			margin:15px;
		}
		.box-2{
			width:690px;
			height:330px;
			float:left;
			margin:15px;			
		}	

		/* 1211 */
			.hd{
				display:block;
			}
			.sw{
				display:none;
			}			
		@media (min-width: 1080px) {
			.hd{
				display:none;
			}
			.sw{
				display:block;
			}			
		}
		
			.hd1{
				display:block;
			}
			.sw1{
				display:none;
			}			
		@media (min-width: 1440px) {
			.hd1{
				display:none;
			}
			.sw1{
				display:block;
			}			
		}		
		/* 1211 */
		
		@media (min-width: 330px) {
			.container{
				width:720px;
			}
			.box-1{
				width:330px;
				text-align:center;
			}
			/* .box-2{ */
				/* width:330px; */
				/* text-align:center; */
			/* } */
			/* .box-2 > div > .buttons{  */
				/* width:270px!important; */
			/* }			 */
			.hide-720{
				display:block;
			}
			.hide-1080{
				display:block;
			}			
		}
		@media (min-width: 720px) {
			.container{
				width:720px;
			}
			.box-1{
				width:330px;
				text-align:center;
			}
			/* .box-2{ */
				/* width:330px; */
				/* text-align:center; */
			/* }			 */
			/* .box-2 > div > .buttons{  */
				/* width:270px!important; */
			/* }			 */

			.hide-720{
				display:none;
			}
			.hide-1080{
				display:block;
			}
			/* .box-2{ */
				/* text-align:center; */
			/* }			 */
		}		
		@media (min-width: 1080px) {
			.container{
				width:1080px;
			}
			.box-1{
				width:330px;
				text-align:left;
			}
			.hide-720{
				display:block;
			}
			.hide-1080{
				display:none;
			}
			/* .box-2{ */
				/* width:690px; */
				/* text-align:left; */
			/* }		 */
			/* .box-2 > div > .buttons{  */
				/* width:630px!important; */
			/* }					 */
		}
		@media (min-width: 1440px) {
			.container{
				width:1440px;
			}
			.hide-1080{
				display:block;
			}
		}	

.sp{
	display:block;
}	

@media (min-width: 1440px) {
	.sp{
		display:inline-block;
	}
}

		
h1{
	font-size: 32px;
}	
h2{
	font-size: 28px;
}
h3{
	font-size: 24px;
}
h3 strong{
	font-weight: 700;
}
.sh{
	color:#323232;
	border-bottom:2px dashed #323232;
	display:inline;
	cursor:pointer;
	/* text-align:center; */
	/* text-decoration:underline; */
}
.sh:hover{
	/* text-decoration:none; */
	border-bottom:none;
}

.nsh{
	display:inline;
}

.hide{
	display:none;
}

header{
	padding:20px 0 0;
}

header img{
	float:left;
}

header .logo{
	overflow:hidden;
	width:240px;
	display:inline-block;
	text-align:center;
	vertical-align: middle;
}

header .logo img{
	width:235px;
	
}

header .hero{
	font-size:22px;
	padding:8px 24px 8px;
	display:block;
	overflow:hidden;
	font-weight:500;
	color:#00131D;
	width:450px;
	display:inline-block;
	text-align:left;
	vertical-align: middle;
}

@media (max-width: 1080px) {
	header .hero{
		text-align:center;
		font-size:30px;
		margin:0px;
		text-align:center;
		padding:24px 0 8px;
		width:100%;
	}
	header .logo{
		width:auto;
		text-align:center;
	}
	header .logo img{
		width:360px;
		text-align:center;
	}
}
@media (min-width: 1440px) {
	header .hero{
		width:650px;
		padding:12px 24px 8px;
	}			
}

footer{
	padding:10px 15px;
	margin:10px 0 30px;
	position:relative;
	color:#545d66;
}

footer .line{
	width:205px;
	height:1px;
	margin: 0 0 20px 15px;
	background:#00131D;
}

footer p{
	font-size:16px;
	margin:0 15px;
}

footer a{
	color:#545d66;
	text-decoration:none;
	/* border-bottom:1px dashed #545d66; */
}

footer a:hover{
	color:#545d66;
	text-decoration:underline;
}


.bread{
	/* background:#4e4596; 
	background: #00131D;*/
	background: #00131dd9;

	overflow:hidden;
	margin:15px;
	padding:25px 50px;
	font-size:28px;
	font-weight:bold;
	color:#fff;
	/* text-transform:uppercase; */
	border-radius:12px; /* */
		
}

.bread h2{
	font-size:28px;
	/* border-bottom:2px dotted #fff; */
	display:inline-block;
	font-weight:normal;
}

.content{
	background:#fff;
	/* background:#f7f7f7; */
	/* background-color:rgba(255, 255, 255, 0.25); */
	overflow:hidden;
	margin:15px;
	padding:40px 40px 80px;
	color: #323232;
	font-size:16px;
	border:1px solid #e7edf6;
	/* border-top:5px solid #bababd; */
	/* border-bottom:5px solid #bababd; */
	border-radius:12px; /* */
}
.content2{
	background:#fff;
	/* background:#f7f7f7; */
	/* background-color:rgba(255, 255, 255, 0.25); */
	overflow:hidden;
	margin:15px;
	padding:32px 40px;
	color: #323232;
	font-size:18px;
	border:1px solid #e7edf6;
	/* border-top:5px solid #bababd; */
	/* border-bottom:5px solid #bababd; */
	border-radius:12px; /* */
		
}

.content p{
    color: #323232;
}
.content a{
	color: #4e4596;
	text-decoration:underline;
}
.content a:hover{
	color: #4e4596;
	text-decoration:none;
}


/**/
@media screen and (min-width: 330px) {
	.content img{
		max-width:594px;
	}
}
@media screen and (min-width: 720px) {
	.content img{
		max-width:606px;
	}
}

@media (min-width: 1080px) {
	.content img{
		max-width:none;
	}
}

/**/
.content .owl-carousel{
	text-align:center;
}
.content .owl-carousel img{
	margin:0 auto;
}

.top {
	background:#00131D; 
	padding:0; margin:0;
	font-family: 'Golos Text', sans-serif;
	position:relative;
	height:88px;
}

.top .logo{
	margin:20px 60px 10px 60px;
	float:left;
}
.top .mga{
	margin:20px 60px 10px 60px;
	float:right;
}

.top ul.nav{
	text-align:left;
	margin:20px 0;
	padding:0;
	float:left;
	font-size: 0;
}

.top ul.nav li{
	display:inline-block;
	text-transform:uppercase;
	white-space: nowrap;
	position:relative;
}

.top ul.nav li.active{
	background:#4e4596;
}

.top ul.nav li:hover{
	background:#4e4596;
}

.top ul.nav a{
	font-size:15px;
	padding:15px 13px;
	color:#fff!important;
	text-decoration:none;
	display:block;
}

.top ul.nav a:hover{
	color:#fff!important;
	text-decoration:none;	
}

.top ul.nav li > ul{
	width:200px;
	display:none;
	position:absolute;
	background:#00131D;
	padding:10px;
	margin:0;
}

.top ul.nav li:hover > ul{
	display:block;
	z-index:1000;
}

.top ul.nav li > ul li{
	display:block;
	margin:0 5px;
	padding:0;
}

.top ul.nav li > ul li a{
	background:#00131D; 
	padding:7px 10px;
	color: #f2f2f2;
	border-bottom: 1px solid #565c64;
	 -webkit-transition: all .4s ease;
    transition: all .4s ease;
}

.top ul.nav li > ul li a:hover{
	color:#fff;
	background:#484e56;
	padding:7px 0 7px 20px;
}

	@media (min-width: 330px) {
		.top{
			display:none;
		}			
	}
	@media (min-width: 720px) {
		.top{
			display:none;
		}			
	}	
	@media (min-width: 1080px) {
		.top{
			display:none;
		}			
	}
	@media (min-width: 1440px) {
		.top{
			display:block;
		}			
	}

.content ol > li{
	margin: 8px 0;
}
.content ol ul{
	padding: 8px 0 4px 32px;
}
	
.content ol ul li{
	padding: 4px 0 0;
	
}
.content ol li ul{
  list-style-type: square;
}

header ul.nav{
	text-align:left;
	margin:10px 15px 5px;
	padding:0;
	font-size: 0;
	padding-top: 15px;
	border-radius: 12px;
	/*
	border: 1px solid #e7edf6;
		
	*/
}

header ul.nav li{
	display:inline-block;
	padding:0 0 15px 25px;
	text-transform:uppercase;
	 white-space: nowrap;
}

header ul.nav a{
	font-size:15px;
	font-weight:600;
	font-family: 'Roboto', sans-serif;
	color:#00131D!important;
	/**/
	-webkit-box-shadow: 0px 16px 8px -8px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 16px 8px -8px rgba(0,0,0,0.25);
	box-shadow: 0px 16px 8px -8px rgba(0,0,0,0.25);	
	
	text-decoration:none;
}

header ul.nav a:hover{
	color:#00131D!important;
	text-decoration:none;
	
	-webkit-box-shadow: 0px 12px 8px -8px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 12px 8px -8px rgba(0,0,0,0.25);
	box-shadow: 0px 12px 8px -8px rgba(0,0,0,0.25);
	/*
	text-decoration: underline;
	*/
}

@media (max-width: 1080px) {
	header ul.nav{
		text-align:center;
		margin:30px 15px 10px;
	}
	header ul.nav a{
		font-size:24px;
	}
}


.reg ul.nav{
	padding:0;
}

.reg ul.nav li{
	display:inline-block;
	padding:0;
	/* text-transform:uppercase; */
	white-space: nowrap;
	margin:15px 20px 15px 0;
}

.reg ul.nav a{
	font-size:22px;
	font-weight:bold;
	color:#4e4596!important;
	text-decoration:underline;
}

.reg ul.nav a:hover{
	color:#00131D!important;
	text-decoration:none;
}


.box{
	padding:0px;
	overflow:hidden;
	border-radius:12px; /* */
		
}

.box > div{
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	background-size:cover!important;	
	background-position: center top;
}

.box:hover{
	/* -webkit-box-shadow: 0px 12px 8px -8px rgba(0,0,0,0.15); */
	/* -moz-box-shadow: 0px 12px 8px -8px rgba(0,0,0,0.15); */
	/* box-shadow: 0px 12px 8px -8px rgba(0,0,0,0.15);		 */
}

.box > div{
	padding:15px 30px;
	height:300px;
	overflow:hidden;
	position:relative;
}

.box > div.light{
	background:#e7edf680;
}

.box > div.dark{
	background: #00131dd9;
	/* background:#8a8a8d; */
	/* background:#4e4596; */
	/* background:linear-gradient(180deg, rgba(77,101,171,1) 0%, rgba(71,141,206,1) 100%); */
}

.box > div.violet{
	background:#4e4596;
}


.box > div > .title{
	font-size:23px;
	line-height:25px;
	color:#fff;
	margin:15px 0 15px;
	font-weight:bold;
	
}

.box > .light > .title{
	color:#00131D;
}

.box > .dark > .title{
	color:#fff;
}

.stroke{
	text-shadow: #fff 1px 1px 0, #fff -1px -1px 0, #fff -1px 1px 0, #fff 1px -1px 0!important; 
	font-size:22px!important; 
}

.stroke2{
	-o-box-shadow:      12px 12px 29px #fff;
	-icab-box-shadow:   12px 12px 29px #fff;
	-khtml-box-shadow:  12px 12px 29px #fff;
	-moz-box-shadow:    12px 12px 29px #fff;
	-webkit-box-shadow: 12px 12px 29px #fff;
	box-shadow:         12px 12px 29px #fff;
}


.box > div a{
	color:#fff;
	text-decoration:underline;
	
}

.box > div a:hover{
	color:#fff;
	text-decoration:none;
		
}

.box > div > p{
	font-size:16px;
	line-height:24px;
	color:#fff;
	margin:10px 0;
	
	/* font-weight:bold; */
}

.box > .light  a{
	color:#00131D;
}

.box > .light  a:hover{
	color:#00131D;		
}

.box > .light  p{
	color:#00131D;
}

.box > .dark  a{
	color:#fff;
}

.box > .dark  a:hover{
	color:#fff;		
}

.box > .dark > p{
	color:#fff;
}





.box > div strong{
	font-size:18px;
	line-height:32px;
	
}

.box > div > .news{
	/* width:190px;  x3 */
	width:295px; /*x2 */
	/* margin: 0 10px; */
	float:left;
	text-align:left!important;
}



.box > div > .news .date div:nth-child(1){
	font-size:48px;
	float:left;
	color:#fff;
	padding:0 10px 0 0;
	font-weight:bold;
}
.box > div > .news .date div:nth-child(2){
	font-size:16px;
	padding:8px 0 0;
	font-weight:bold;
}


.box > div > .news > p{
	color:#fff;
	display:block;
	height:95px;
	overflow:hidden;
}

.box > div.light > .news .date{
	color:#00131D;
}

.box > div.light > .news .date div:nth-child(1){
	color:#00131D;
}

.box > div.light > .news > p{
	color:#00131D;
}

.box > div.dark > .news .date{
	color:#fff;
}

.box > div.dark > .news .date div:nth-child(1){
	color:#fff;
}

.box > div.dark > .news > p{
	color:#fff;
}

.box > div > .buttons{
	position:absolute;
	bottom:30px;
	left:30px;
	width:270px;
	margin:15px auto 0;
	text-align:center;
	overflow:hidden;
}

.box-2 > div > .buttons{ 
	width:630px!important;
}

.buttons > .button{
	padding:10px 30px;
	overflow:hidden;
	color:#00131D!important;
	background:#fff;
	text-align:center;
	display:inline-block;
	
	margin:5px 5px;
	font-weight:600;
	cursor:pointer;
	border-radius:8px; /* */
	text-decoration:none;
	min-width:156px;
	font-size:15px;
	 -webkit-transition: all .2s ease;
    transition: all .4s ease;
	-webkit-box-shadow: 0px 16px 8px -8px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 16px 8px -8px rgba(0,0,0,0.25);
	box-shadow: 0px 16px 8px -8px rgba(0,0,0,0.25);
}

.buttons > .button:hover{
	/* color:#4e4596!important; */
	color:#00131D!important;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.light > .buttons > .button{
	color:#00131D;
}

.light > .buttons > .button:hover{
	color:#000;
}

.dark > .buttons > .button{
	color:#00131D;
}

.dark > .buttons > .button:hover{
	color:#000;
}


header .social{
	overflow:hidden;
	padding:5px;
	margin:18px 0 0;
	display:inline-block;
	border:1px solid #ccc;
	border-radius:12px; /* */
}

header .social img{
	width:30px;
	height:30px;
	margin:5px;
	border-radius:8px; /* */
	cursor:pointer;
	-webkit-box-shadow: 0px 11px 8px -8px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 11px 8px -8px rgba(0,0,0,0.15);
	box-shadow: 0px 11px 8px -8px rgba(0,0,0,0.15);	
}

header .social img:hover{
	-webkit-box-shadow: 0px 10px 8px -8px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 10px 8px -8px rgba(0,0,0,0.15);
	box-shadow: 0px 10px 8px -8px rgba(0,0,0,0.15);		
}

header .social i{
	font-size:15px;
	margin:5px;
	line-height:30px;
	background:#8a8a8d;
	color:#fff;
	width:30px;
	text-align:center;
	border-radius:4px; /* */
	cursor:pointer;
	-webkit-box-shadow: 0px 11px 8px -8px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 11px 8px -8px rgba(0,0,0,0.15);
	box-shadow: 0px 11px 8px -8px rgba(0,0,0,0.15);	
}

header .social i:hover{
	-webkit-box-shadow: 0px 10px 8px -8px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 10px 8px -8px rgba(0,0,0,0.15);
	box-shadow: 0px 10px 8px -8px rgba(0,0,0,0.15);		
}

header .social i:hover:nth-child(1){
	background:#3b5998;
}
header .social i:hover:nth-child(2){
	background:#00aced;
}
header .social i:hover:nth-child(3){
	background:#d92d77;
}
header .social i:hover:nth-child(5){
	background:#4a76a8;
}
header .social i:hover:nth-child(4){
	background:#ff0000;
}

@media (max-width: 1080px) {

	header .pki {
		text-align: center;
	}
	
	header .pki_1, header .pki_2 {
		float: none!important;
		display: inline-block;
	}
	
	header .social{
		/* display:none; */
		display:inline-block;
	}
}

.box .social {
	text-align:center;
	width:270px;
	margin:0 auto;
}

.box .social i{
	font-size:40px;
	margin:13px 10px;
	line-height:80px;
	color: #8a8a8d;
	width:80px;
	text-align:center;
	border-radius:4px; /* */
	cursor:pointer;
	border:1px solid #8a8a8d;
	display:inline-block;
}

.box .social i:hover:nth-child(1){
	background:#fff;
	color:#3b5998;
}
.box .social i:hover:nth-child(2){
	background:#fff;
	color:#00aced;
}
.box .social i:hover:nth-child(3){
	background:#fff;
	color:#d92d77;
}
.box .social i:hover:nth-child(5){
	background:#fff;
	color:#4a76a8;
}
.box .social i:hover:nth-child(4){
	background:#fff;
	color:#ff0000;
}

input, textarea{
	font-family: 'Golos Text', sans-serif;
	display:block;
	font-size:18px;
	padding:10px;
	border:1px solid #bababd;
	margin:16px 0;
	width:100%;
	background:#e9eef780;
	border-radius:8px; /* */
	
	box-sizing: border-box;
}
.il{
	margin: 0 0 4px 0;
}
input[type="radio"]{
	zoom: 1.5;	
	margin:0;
	width:auto;
	float:left;
	display:inline-block;
	overflow: hidden;
}

input[type="checkbox"]{
	zoom: 1.5;
	margin:0;
	width:auto;
	float:left;
	display:inline-block;
	overflow: hidden;
}

label{
	min-height: 20px;
	padding-left: 8px;
	display: inline-block;
	width: 90%;
}

input[type="submit"]{
	width:auto;
	margin:8px 0;
	cursor:pointer;
	background:#4e4596;
	color:#fff;
	font-size:20px;
	padding:16px 24px;
	border:none;
}
input[type="submit"]:hover{
	background:#00131D;	
}

table{
	border-collapse: collapse;	
}
table td{
	border: 1px solid #e7edf6;
	padding:12px;
}

table img{
	border-radius:10px; /* */
	
}

table tr:nth-child(even) {
	background-color: #e9eef780;
}
table tr:nth-child(odd) {
	background-color: #e9eef710;
}

table.blue tr:nth-child(odd) {
	background-color: #e9eef780;
}
table.blue tr:nth-child(even) {
	background-color: #fff;
}

table.noborder{
	border:none;
	background:#fff;
	display:inline-block;
	margin:0 auto;
}

table.noborder td{
	border:none;
	background:#fff;	
}

.tbl h3 strong{
	font-size: 24px;
	margin-bottom: 4px;
	display: inline-block;
}
.tbl h3{
	font-weight: normal;
	font-size: 20px;
}

.tbl h4 strong{
	color: #4e4596;
	font-weight: 700;
	border-bottom: 2px solid #4e4596;
}
/* * */
.banners2{

}


/* * */


.banners{
	/* padding:10px!important; */
	padding:0!important;
	width:330px!important;
	height:330px!important;
}
.banners .owl-stage-outer{
	width:330px!important;
	height:330px!important;
	overflow:hidden;
}
.banners .owl-item{
	width:330px!important;
	height:330px!important;
}

.banners .owl-item img{
	width:330px!important;
	height:330px!important;
	padding:0!important;	
	border-radius:10px; /* */
}

@media (min-width: 1080px) {
	.banners{
		/* padding:10px!important; */
		padding:0!important;	
	}
}

.logos{
	padding:10px!important;
	width:310px!important;
	height:310px!important;
}
.logos .owl-stage-outer{
	width:310px!important;
	height:310px!important;
	overflow:hidden;
}
.logos .owl-item{
	width:310px!important;
	height:310px!important;
	text-align:center;
	overflow:hidden;
}

.logos  .title{
	font-size: 24px;
    line-height: 32px;
    /* color: #fff; */
    color: #00131D;
    margin: 15px 20px 15px 20px;
    
    font-weight: bold;
	text-align:center;
}

.logos  img{
	width:250px!important;
	margin:25px 30px 25px!important;
}

.conds{
	padding:10px!important;
	width:310px!important;
	height:310px!important;
	color: #fff;
}
.conds .owl-stage-outer{
	width:310px!important;
	height:310px!important;
	overflow:hidden;
}
.conds .owl-item{
	width:310px!important;
	height:310px!important;
	overflow:hidden;
}

.conds  .title{
	font-size: 24px;
    line-height: 32px;
    /* color: #fff; 
    color: #00131D;*/
    margin: 15px 20px 20px 20px;
    
    font-weight: bold;
}

.conds  p{
    margin: 0 20px 35px;
}

.apps{
	padding:10px!important;
	width:310px!important;
	height:310px!important;
	color: #fff;
}
.apps .owl-stage-outer{
	width:310px!important;
	height:310px!important;
	overflow:hidden;
}
.apps .owl-item{
	width:310px!important;
	height:310px!important;
	overflow:hidden;
}

.apps  .title{
	font-size: 22px;
    line-height: 32px;
	color: #00131D;
    margin: 15px 20px 20px 20px;
    
    font-weight: bold;
}

.apps img{
	width:auto!important;
	height:auto!important;
	display:block;
	margin:0 auto;
}

.apps  p{
    margin: 0 20px 35px;
}

#gallery{
	overflow:hidden;
}
#gallery > div{
	background:#f7f7f7;
}
@media (min-width: 330px) {
	#gallery > div{
		width:283px;
		height:188px;
		float:left;
		overflow:hidden;
		text-align:center;
		margin:10px;
	}
	#gallery > div > a > img{
		max-height:188px;
	}			
}
@media (min-width: 720px) {
	#gallery > div{
		width:283px;
		height:188px;
		float:left;
		overflow:hidden;
		text-align:center;
		margin:10px;
	}
	#gallery > div > a > img{
		max-height:188px;
	}			
}		
@media (min-width: 1080px) {
	#gallery > div{
		width:302px;
		height:201px;
		float:left;
		overflow:hidden;
		text-align:center;
		margin:10px;
	}
	#gallery > div > a > img{
		max-height:201px;
	}			
}		
@media (min-width: 1440px) {
	#gallery > div{
		width:311.5px;
		height:208px;
		float:left;
		overflow:hidden;
		text-align:center;
		margin:10px;
	}
	#gallery > div > a > img{
		max-height:208px;
	}
}	

		
/*
.partners img {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray;
}
/*
.partners img:hover {
	-webkit-filter: none;
	-moz-filter: none;
	-ms-filter: none;
	-o-filter: none;
	filter: none;
	filter:none;
}
*/

.partners_logos{
	text-align:center;
	display: table;
	margin:0 auto;
}


.partners_logos div{
	text-align: center;
	width:303px;
	height:220px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

.partner_solution{
	text-align:center;
	border-top:2px solid #e7edf6;
	margin:20px 0;
	padding:20px 0;
	clear:both;

}
.partner_solution > .logo{
	width:303px;
	margin:40px 40px 40px 0;
	float:left;
	text-align:center;
}
.partner_solution > .text{
	overflow:hidden;
	text-align:left;
	text-align:justify;
	padding-bottom:2px;
	/* height:210px; */
}


@media (max-width: 1080px) {
	.partner_solution > .logo{
		float:none;
		margin:40px 0;
		display:inline-block;
	}
}

.content table{
	/*line-height: 1.6;*/
}
.content li{
	/*padding-bottom:8px;*/
}
.content table h3{
	color: #4e4596;
}
.content table h5{
	color: #4e4596;/**/
	font-size: 16px;
	font-weight: normal;
	margin: 8px 0;
	text-transform: uppercase;
}
.content table p{
	margin: 8px 0;
	line-height: 1.4;
	padding: 0;
}
.content table ul li{
	line-height: 1.4;
}
.content ol{
	margin: 24px 0;
	padding: 0;
}
/*
.content ol li{
	padding: 0;
	margin: 0;
}
*/
.btn{
	padding:16px 32px;
	border-radius: 8px;
	overflow:hidden;
	color:#fff;
	background:#4e4596;
	text-align:center;
	font-weight:bold;
	cursor:pointer;
	display:inline-block;
	min-width:160px;
	 -webkit-transition: all .2s ease;
    transition: all .2s ease;
	-webkit-box-shadow: 0px 16px 8px -8px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 16px 8px -8px rgba(0,0,0,0.15);
	box-shadow: 0px 16px 8px -8px rgba(0,0,0,0.15);
}
.btn:hover{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.response{
	display:flex;
	flex-direction: row;
	align-items: center;
	font-size: 24px;
	color: #ff4f00;
	font-weight:bold;
}
.response img{
	height: 40px;
	margin-right:12px;
}

.blink {
  -webkit-animation: blink 3s linear infinite;
  animation: blink 3s linear infinite;
}
@-webkit-keyframes blink {
  0% { color: rgba(205, 66, 43, 1); }
  50% { color: rgba(205, 66, 43, 0); }
  100% { color: rgba(205, 66, 43, 1); }
}
@keyframes blink {
  0% { color: rgba(205, 66, 43, 1); }
  50% { color: rgba(205, 66, 43, 0); }
  100% { color: rgba(205, 66, 43, 1); }
}

.video_holder{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	margin-bottom: 16px;
}
.video_box{
	width: 936px;
	height: 526.5px;
	overflow: hidden;
	position: relative;
	border-radius:4px;
	margin: 8px;
}
.video_box iframe{
	position: absolute;
	top:0; 
	left:0; 
	bottom:0; 
	right:0;
	width: 936px;
	height: 526.5px;
}

.video_box2{
	width: 460px;
	height: 258.75px;
	overflow: hidden;
	position: relative;
	border-radius:4px;
	margin: 8px;
}
.video_box2 iframe{
	position: absolute;
	top:0; 
	left:0; 
	bottom:0; 
	right:0;
	width: 460px;
	height: 258.75px;
}
@media (max-width: 1080px) {
	.video_box{
		width: 640px;
		height: 360px;
	}
	.video_box iframe{
		width: 640px;
		height: 360px;
	}
	.video_box2{
		width: 640px;
		height: 360px;
	}
	.video_box2 iframe{
		width: 640px;
		height: 360px;
	}
}